Bug 2431 - Home/End keys broken in a terminal with TERM=xterm
: Home/End keys broken in a terminal with TERM=xterm
Status: CLOSED FIXED
: Sisyphus
(All bugs in Sisyphus/xemacs-nomule)
: unstable
: all Linux
: P5 minor
Assigned To:
:
:
:
:
:
  Show dependency tree
 
Reported: 2003-03-27 01:39 by
Modified: 2005-08-30 13:29 (History)


Attachments


Note

You need to log in before you can comment on or make changes to this bug.


Description From 2003-03-27 01:39:47
The keys Home and End don\'t work in every terminal that sets TERM=xterm by
default: xterm, gnome-terminal (libzvt),
gnome-terminal (libvte).

---

---
Among the three terminals, keys retrieved by XEmacs on Home and End keypresses
seem to be different.
------- Comment #1 From 2004-02-13 20:25:24 -------
fixed in xemacs-21.4.14-alt2